Bug 534605 - (RHQ-1386) implement group resource configuration GUI w/ the ability to view and specify differing values for a property across group members - expose this GUI for compat group configs, cluster group configs, and plugin configs
implement group resource configuration GUI w/ the ability to view and specify...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On: RHQ-1530 RHQ-1531 RHQ-1532 RHQ-1533 RHQ-1534 RHQ-1535 RHQ-1536 RHQ-1537 RHQ-1538 RHQ-1540 RHQ-1541 RHQ-1543 RHQ-1546 RHQ-1547 RHQ-1548 RHQ-1549 RHQ-1561 RHQ-1562 RHQ-1582 RHQ-1583 RHQ-1627 RHQ-1630 RHQ-1632 RHQ-1633 RHQ-1639 RHQ-1642 RHQ-1643 RHQ-1647 RHQ-1672 RHQ-1682 RHQ-1683 RHQ-1702 RHQ-1716 RHQ-1755 RHQ-1757 RHQ-1758 RHQ-1759 RHQ-1760 RHQ-1761 RHQ-1766 RHQ-1767 RHQ-1768
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 22:45 EST by Ian Springer
Modified: 2013-08-05 20:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 11:26:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-01-21 22:45:00 EST
See sub-tasks for specific work items.
Comment 1 Ian Springer 2009-01-21 22:52:21 EST
r2691 is a first rev of a JSF component for the group config property "drilldown" page, along with a test xhtml (/rhq/test/config/props.xhtml) for demonstrating it. The two columns in the property value table that is rendered are supposed to be sortable, but for some reason, the sorting is not working (clicking on the column headers shows the ajax in-progress indicator, but does nothing).

Comment 2 Red Hat Bugzilla 2009-11-10 15:31:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1386
Comment 3 Corey Welton 2010-08-18 11:26:21 EDT
Closed per triage

Note You need to log in before you can comment on or make changes to this bug.